:root {

    /* Colors */
    --primary-color: #006E99;
    --secondary-color: #83BCD2;
    --neutral-color-light: #F8F8F8;
    --text-dark: #2D2E2E;

    /* Top margin */
    --top-margin-sm: 72px;
    --top-margin-lg: 110px; /* 992 px */
}

/** 1. GENERAL **/

::selection {
    background-color: var(--text-dark);
    color: #FFFFFF;
}

html {
    scroll-behavior: smooth;
}

img {
    max-width: 100%;
}

figure {
    margin-bottom: 0;
}

/** 2. TYPOGRAPHY **/

/* Change clamp-values according to chosen font-family*/
body, p, li {
    font-family: "Archivo", sans-serif;
    font-weight: 300;
    font-size: clamp(1rem, 0.944rem + 0.241vw, 1.125rem);
    color: var(--text-dark);
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.max-width-300 {
    max-width: 300px;
}

b, strong {
    font-weight: 700;
}

p strong {
    font-weight: 700;
}

p.ingress {
    font-size: clamp(1rem, 0.896rem + 0.451vw, 1.375rem);
    font-weight: 400;
}

p:last-child {
    margin-bottom: 0;
}

ol, ul {
    padding-left: 1rem;
}

ul.list-style-none {
    padding: 0;
    list-style: none;
}

/* Headings */

/* Change clamp-values according to chosen font-family */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
    margin-bottom: 1rem;
}

h2:first-child,
h3:first-child,
h4:first-child {
    margin-top: 0;
}

h1, .h1 {
    font-size: clamp(2.125rem, 1.877rem + 1.057vw, 3rem);
    font-weight: 400;
    color: var(--primary-color-dark);
    line-height: 1.1;
}

h2, .h2 {
    font-size: clamp(1.75rem, 1.541rem + 0.902vw, 2.5rem);
    font-weight: 500;
    color: var(--text-dark);
    line-height: 1.1;
    margin-top: 1.5em;
}

h3, .h3 {
    font-size: clamp(1.375rem, 1.304rem + 0.302vw, 1.625rem);
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}

h4, .h4 {
    font-size: clamp(1.125rem, 1.09rem + 0.151vw, 1.25rem);
    font-weight: 400;
    line-height: 1.2;
}

h5, .h5 {
    font-size: clamp(1rem, 0.965rem + 0.151vw, 1.125rem);
    font-weight: 400;
    line-height: 1.2;
}

.hero-content h1 {
    font-size: clamp(2.5rem, 1.8571rem + 1.7857vw, 4rem);
    font-weight: 400;
    color: var(--text-white);
}

p + h2,
p + h3,
p + h4,
p + h5,
p + h6,
p + .h2,
p + .h3,
p + .h4,
p + .h5,
p + .h6 {
    margin-top: 1.25em;
}

h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
    margin-top: 0.75em;
}

.tag {
    color: var(--text-primary);
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

/** end TYPOGRAPHY **/

/** 3. LINKS & BUTTONS **/
a, a:link, a:active {
    color: var(--primary-color);
    transition: color ease 0.2s;
    text-decoration: none;
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
}

a:hover {
    text-decoration: underline;
    color: var(--neutral-black);
}

[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: none;
}

/* Buttons */

a.theme-btn,
button.theme-btn {
    display: inline-block;
    font-size: 0.875rem;
    border-radius: 0;
    padding: 1.25em 1.5em;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.125;
    transition: all ease 0.2s;
    background-color: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: #FFFFFF;
    min-width: 160px;
    text-transform: uppercase;
    text-align: center;
}

a.theme-btn:hover,
button.theme-btn:hover {
    background-color: var(--secondary-color);
    text-decoration: none;
    border-color: var(--secondary-color);
}

a.btn-white,
button.btn-white {
    background-color: #FFFFFF;
    color: var(--primary-color);
}

/* Outline button */
a.theme-btn.outline-btn,
button.theme-btn.outline-btn {
    color: var(--primary-color);
    border: 2px solid var(--primary-color);
    background-color: transparent;
}

a.theme-btn.outline-btn:hover,
a.theme-btn.outline-btn:focus,
a.theme-btn.outline-btn:active,
button.theme-btn.outline-btn:hover,
button.theme-btn.outline-btn:focus,
button.theme-btn.outline-btn:active {
    color: var(--secondary-color);
    border-color: var(--secondary-color);
}

a.theme-btn:focus-visible,
button.theme-btn:focus-visible {
    background-color: var(--primary-color);
    color: var(--text-white);
    border-color: var(--primary-color);
    transition: none;
    outline: 3px dotted var(--primary-color);
    outline-offset: 3px;
}

/* White outline button */

a.theme-btn.outline-btn-white,
button.theme-btn.outline-btn-white {
    color: #FFFFFF;
    border: 2px solid #ffffff;
    background-color: transparent;
}

a.theme-btn.outline-btn-white:hover,
a.theme-btn.outline-btn-white:focus,
a.theme-btn.outline-btn-white:active,
button.theme-btn.outline-btn-white:hover,
button.theme-btn.outline-btn-white:focus,
button.theme-btn.outline-btn-white:active {
    border-color: var(--secondary-color);
    background: var(--secondary-color);
}

/* Focus on tabbing. Important for accessibility */

a:focus-visible, 
button:focus-visible, 
input:focus-visible, 
.navbar-toggler:focus-visible{
    transition: none;
    outline:var(--primary-color) dotted 3px;
    outline-offset:2px;
}

p:has(+ a.theme-btn) {
    margin-bottom: 0;
}

p + a.theme-btn {
    margin-top: clamp(1rem, 0.761rem + 1.032vw, 2rem);
}

/* ------- Skip to content ------- */

.skip-to-content {
    position: fixed;
    z-index: 1301;
    margin: 1rem;
    top: 1rem;
}

a.skip-to-content-btn {
    display: inline-block;
    font-weight: 500;
    background-color: var(--text-dark);
    padding: 0.75em 2em;
    color: var(--text-white);
    border: 1px solid var(--text-dark);
}

a.skip-to-content-btn:focus-visible {
    outline: 3px dotted var(--text-dark);
}
   
/** end LINKS & BUTTONS **/

/** 4. SPACING **/

/* ------ Spacing utilities ------ */

.rte-container {
    max-width: 1000px;
    margin: 0 auto;
}

.rte-container.richtext-content img {
    max-width: 100%;
    height: auto;
}

@media (min-width: 992px) {

    .rte-container.richtext-content img {
        float: left;
        padding: 1rem;
        padding-left: 0;
        padding-right: 2rem;
    }
}

.container-x {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

@media (min-width: 768px) {

    .container-x {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (min-width: 1400px) {

    .container-x {
        padding-left: calc(50% - 650px);
        padding-right: calc(50% - 650px);
    }
}

@media (min-width: 1700px) {

    .container-x {
        padding-left: calc(50% - 800px);
        padding-right: calc(50% - 800px);
    }
}

.container-y {
    padding-top: clamp(2.5rem, 1.526rem + 4.211vw, 6rem);
    padding-bottom: clamp(2.5rem, 1.526rem + 4.211vw, 6rem);
}

@media screen and (min-width: 2400px) {
    .page-wrap-container {
        max-width: 1920px;
        margin: 0 auto;
        box-shadow: 0 0 10px rgba(0,0,0,0.1), 0 0 100px rgba(0,0,0,0.1);
    }
}

/* ---------- Navbar ---------- */

.navbar {
    height: var(--top-margin-sm);
    background-color: #FFFFFF;
    top: 0;
    z-index: 1100;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
}

@media screen and (min-width: 992px) {

    .navbar {
        height: var(--top-margin-lg);
    }
}

.navbar-brand {
    margin-left: 0;
}

.navbar-brand-text {
    display: none;
}

@media screen and (min-width: 768px) {

    .navbar-brand-text {
        display: block;
    }
}

.navbar-brand a {
    text-decoration: none;
    font-weight: 400;
    white-space: wrap;
    line-height: 1.2;
    display: block;
    font-size: clamp(1.25rem, 1.041rem + 0.902vw, 2rem);
    color: var(--text-dark);
}

.navbar-brand img {
    height: 30px;
    filter: invert(0) saturate(0) brightness(0);
    opacity: 0.8;
}

@media screen and (min-width: 768px) {

    .navbar-brand img {
        height: 40px;
    }
}

.navbar-logos {
    display: flex;
    gap: 0.75rem;
    align-items: center;
}

.navbar-logos svg:last-child{
    display: none
}

.navbar-brand a span {
    font-weight: 600;
}

/* ---------- Footer ---------- */

footer {
    background-color: var(--primary-color);
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 1.5rem;
}

.footer-logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2rem;
}

.footer-logos-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
}

.footer-logos-wrap svg:last-child {
    display: none;
}

img.white-logo {
    filter: brightness(0) invert(1);
}

.footer-logos img {
    height: 40px;
}

@media screen and (min-width: 768px) {

    .footer-logos img {
        height: 50px;
    }
}

footer *,
footer a,
footer a:link,
footer p {
    color: #FFFFFF;
    transition: none;
}

footer ul {
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    column-gap: 2.5rem;
    row-gap: 1.5rem;
    padding: 0;
}

/* ---------- Section header ---------- */

.section-header:has(+ p.ingress) {
    margin-bottom: 1rem;
}

.section-header h2 {
    margin: 0;
    color: var(--text-dark);
    font-weight: 700;
}

p.top-headline,
.hero-headline p {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.05em;
    font-size: clamp(0.875rem, 0.819rem + 0.241vw, 1rem);
    margin-bottom: clamp(0.25em, 0.18em + 0.301vw, 0.5em);
    color: var(--primary-color);
}

/* ---------- Hero section ---------- */

.hero-mobile {
    position: relative;
    flex-direction: column;
    min-height: calc(100vh - var(--top-margin-lg));
    min-height: calc(100svh - var(--top-margin-sm));
    padding: 0;
}

.hero-desktop {
    position: relative;
    min-height: calc(100vh - var(--top-margin-sm));
    min-height: calc(100svh - var(--top-margin-sm));
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

@media screen and (min-width: 992px) {

    .hero-desktop {
        min-height: calc(100vh - var(--top-margin-lg));
    }
}

/* Hero background image*/

.hero-background-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.hero-background-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: saturate(0);
}


@media screen and (min-width: 992px) {

    .hero-background-image {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        aspect-ratio: unset;
        flex-grow: unset;
    }

    .hero-background-image img {
        filter: unset;
    }
}

.hero-background-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0) 75%);
}

/* Hero video */

.hero-section video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* Hero logos */

.hero-logos {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items:flex-end;
    justify-content: flex-end;
    row-gap: 1.5rem;
    column-gap: 2.5rem;
    bottom: 1.5rem;
    right: 2rem;
    opacity: 0.8;
    max-width: calc(40% - 1rem);    
    display: none;
}

.hero-logos img.white-logo {
    height: 60px;
}

@media screen and (min-width: 1700px) {

    .hero-logos {
        right: calc(50% - 800px);
    }
}

/* Hero caption */

.hero-caption {
    position: relative;
    z-index: 1;
    width: 100%;
    color: #FFFFFF;
    flex-grow: 1;
    background-color: rgba(0, 80, 122, 0.7);    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

@media screen and (min-width: 992px) {

    .hero-caption {
        width: 60%;
        border-bottom: none;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding: 2rem;
        flex-grow: 1;
        background-color: rgba(255,255,255,0.85);
        backdrop-filter: blur(2px);
    }
}

@media screen and (min-width: 1200px) {

    .hero-caption {
        width: 50%;
    }
}

.hero-caption * {
    color: #FFFFFF;
}

.hero-headline p {
    color: #FFFFFF;
}

.hero-headline h1 {
    font-size: clamp(2.75rem, calc(2.75rem + ((1vw - 0.36rem) * 1.9531)), 4rem);
    color: #FFFFFF;
}

.hero-headline h1 strong {
    font-weight: 800;
}

.hero-headline p {
    margin-bottom: 0.5rem;
}

p.hero-text {
    font-size: clamp(1.25rem, 1.215rem + 0.15vw, 1.375rem);
    line-height: 1.4;
    font-weight: 400;
}

@media screen and (min-width: 992px) {

    .hero-headline p {
        color: var(--text-dark);
    }
}

@media screen and (min-width: 992px) {

    .hero-caption * {
        color: var(--text-dark);
    }

    .hero-headline h1 {
        color: var(--text-dark);
    }
}

.hero-date-blocks {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.hero-date-blocks > a {
    flex: 0 0 100%;
}

.hero-date-blocks p.top-headline {
    color: #FFFFFF;
}

a.hero-date-block {
    padding: 1rem;
    border: 1px solid #FFFFFF;
    display: block;
    text-decoration: none;
    transition: all ease 0.2s;
}

a.hero-date-block p.top-headline {
    margin: 0 0 0.25rem;
    transition: all ease 0.15s;
}

a.hero-date-block h2 {
    margin: 0;
    font-size: clamp(1.375rem, 1.304rem + 0.302vw, 1.625rem);
    font-weight: 600;
    line-height: 1.2;
    transition: all ease 0.2s;
}

a.hero-date-block:hover,
a.hero-date-block:hover h2,
a.hero-date-block:hover p.top-headline {
    color: var(--secondary-color);
    border-color: var(--secondary-color);
}

@media screen and (min-width: 768px) {

    .hero-date-blocks {
        gap: 1.5rem;
    }

    .hero-date-blocks > a {
        flex-basis: calc(50% - 0.75rem);
    }
}

.hero-buttons {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    column-gap: 1rem;
}

.hero-buttons > a.theme-btn {
    width: 100%;
}

@media screen and (min-width: 450px) {

    .hero-buttons > a.theme-btn {
        width: fit-content;
    }
}

@media screen and (min-width: 992px) {

    a.hero-date-block {
        border: 1px solid #aaa;
        background-color: transparent;
    }

    .hero-date-blocks p.top-headline {
        color: var(--text-dark);
    }

    a.hero-date-block:hover,
    a.hero-date-block:hover h2,
    a.hero-date-block:hover p.top-headline {
        color: var(--primary-color);
        border-color: var(--primary-color);
    }
}


.hero-caption a.theme-btn {
    margin-top: 1rem;
}


/* ------- About section------- */

.about-section {
    scroll-margin-top: var(--top-margin-sm);
}

@media screen and (min-width: 992px) {

    .about-section {
        scroll-margin-top: var(--top-margin-lg);
    }
}

.about-info-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-top: clamp(1.5rem, 1.075rem + 1.811vw, 3rem);
}

.about-info-boxes > div {
    flex: 0 0 100%;
}

@media screen and (min-width: 600px) {

    .about-info-boxes {
        gap: 1rem;
    }

    .about-info-boxes > div {
        flex-basis: calc(50% - 0.5rem);
    }
}

@media screen and (min-width: 992px) {

    .about-info-boxes {
        gap: 2rem;
    }

    .about-info-boxes > div {
        flex-basis: calc(50% - 1rem);
    }
}

@media screen and (min-width: 1400px) {

    .about-info-boxes {
        gap: 3rem;
    }

    .about-info-boxes > div {
        flex-basis: calc(50% - 1.5rem);
    }
}

@media screen and (min-width: 1700px) {

    .about-info-boxes {
        gap: 4rem;
    }

    .about-info-boxes > div {
        flex-basis: calc(50% - 2rem);
    }
}


.about-info-box {
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25), 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
    padding: clamp(1rem, 0.722rem + 1.203vw, 2rem);
    scroll-margin-top: calc(1rem + var(--top-margin-sm));
}

@media screen and (min-width: 992px) {

    .about-info-box {
        scroll-margin-top: calc(1rem + var(--top-margin-lg));
    }
}

.about-info-image {
    margin-bottom: 1rem;
}

.about-info-image img {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

.about-info-box p.top-headline {
    margin-bottom: 0.125em;
}


.about-info-box h3 {
    margin-top: 0;
}

ul.about-info-date-time {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.about-info-date-time svg {
    color: var(--primary-color);
    width: 1em;
    margin-right: 0.25em;
}

ul.about-info-date-time li {
    line-height: 1.8;
    font-weight: 400;
}

a.about-info-btn {
    margin-top: 1rem;
}

/* ------- About section------- */

.experts-section {
    background-color: var(--primary-color);
}

.experts-section .section-header h2, 
.experts-section .section-header p {
    color: #FFFFFF;
}

.expert-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-top: clamp(1.5rem, 1.075rem + 1.811vw, 3rem);
}

.expert-boxes > div {
    flex: 0 0 100%;
}

@media screen and (min-width: 600px) {

    .expert-boxes {
        gap: 1rem;
    }

    .expert-boxes > div {
        flex-basis: calc(50% - 0.5rem);
    }
}

@media screen and (min-width: 992px) {

    .expert-boxes {
        gap: 2rem;
    }

    .expert-boxes > div {
        flex-basis: calc(50% - 1rem);
    }
}


@media screen and (min-width: 1400px) {

    .expert-boxes {
        gap: 3rem;
    }

    .expert-boxes > div {
        flex-basis: calc(50% - 1.5rem);
    }
}

@media screen and (min-width: 1700px) {

    .expert-boxes {
        gap: 3rem;
    }

    .expert-boxes > div {
        flex-basis: calc(33.33% - 2rem);
    }
}

.expert-box {
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25), 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
    padding: clamp(1rem, 0.861rem + 0.602vw, 1.5rem);
    background-color: #FFFFFF;
}

.expert-text {
    margin-top: 1rem;
}

.expert-text h3 {
    margin-bottom: 0.25rem;
}

.expert-text > p:has(+p) {
    margin-bottom: 0;
}

p.expert-title {
    font-weight: 500;
}

.expert-description {
    padding-bottom: 0.5rem;
}

.expert-image img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.read-more-btn {
    padding: 0;
    color: var(--primary-color);
    font-weight: 500;
}

.read-more-btn:not(.collapsed) span.accordion-more {
    display: none;
}

.read-more-btn:not(.collapsed) span.accordion-less {
    display: block;
}

.read-more-btn.collapsed span.accordion-less {
    display: none;
}

@media screen and (min-width: 768px) {

    button.read-more-btn {
        display: none;
    }

    .expert-description-wrap {
        display: block !important;
    }
}

/* ------- Cases section ------- */

.case-boxes {
    display: flex;
    gap: 1.5rem;
    justify-content: flex-start;
    margin-top: clamp(0.5rem, 0.075rem + 1.811vw, 2rem);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    scroll-snap-type: x mandatory;
    margin-left: -1.25rem;
    margin-right: -1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: -1rem;
}

.case-boxes > a {
    flex: 0 0 100%;
    scroll-snap-align: center;
}

@media screen and (min-width: 600px) {

    .case-boxes {
        gap: 1rem;
    }

    .case-boxes > a {
        flex-basis: calc(50% - 0.5rem);
    }
}


@media screen and (min-width: 992px) {

    .case-boxes {
        gap: 2rem;
    }

    .case-boxes > a {
        flex-basis: calc(50% - 1rem);
    }
}

@media screen and (min-width: 1400px) {

    .case-boxes {
        gap: 3rem;
    }

    .case-boxes > a {
        flex-basis: calc(50% - 1.5rem);
    }
}

@media screen and (min-width: 1700px) {

    .case-boxes {
        gap: 3rem;
    }

    .case-boxes > a {
        flex-basis: calc(33.33% - 2rem);
    }
}

a.case-box {
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25), 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
    padding: clamp(1rem, 0.861rem + 0.602vw, 1.5rem);
    text-decoration: none;
    color: var(--text-dark);
    transition: box-shadow ease 0.2s;
}

a.case-box:hover {
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.15), 0px 1px 15px rgba(0, 0, 0, 0.15);
}

.case-text {
    margin-top: 1rem;
}

.case-text h3 {
    margin-bottom: 0.5rem;
}

.advantages-section {
    background-color: var(--neutral-color-light);
}

.case-image img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

/* ------- Advantages section ------- */

.advantage-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center;
    margin-top: clamp(1.5rem, 1.075rem + 1.811vw, 3rem);
}

.advantage-boxes > div {
    flex: 0 0 100%;
}


@media screen and (min-width: 600px) {

    .advantage-boxes {
        gap: 1rem;
    }

    .advantage-boxes > div {
        flex-basis: calc(50% - 0.5rem);
    }
}


@media screen and (min-width: 992px) {

    .advantage-boxes {
        gap: 2rem;
    }

    .advantage-boxes > div {
        flex-basis: calc(50% - 1rem);
    }
}


@media screen and (min-width: 1400px) {

    .advantage-boxes {
        gap: 3rem;
    }

    .advantage-boxes > div {
        flex-basis: calc(50% - 1.5rem);
    }
}


@media screen and (min-width: 1700px) {

    .advantage-boxes {
        gap: 3rem;
    }

    .advantage-boxes > div {
        flex-basis: calc(33.33% - 2rem);
    }
}

.advantage-box {
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25), 0px 1px 4px 0px rgba(0, 0, 0, 0.15);
    padding: clamp(1.5rem, 1.222rem + 1.203vw, 2.5rem) clamp(1rem, 0.861rem + 0.602vw, 1.5rem);
    text-decoration: none;
    color: var(--text-dark);
    background-color: #FFFFFF;
    text-align: center;
}

.advantage-box > img {
    height: 68px;
    width: 68px;
    display: block;
    margin: 0 auto 1rem;
}

.advantage-box p {
    margin: 0 auto;
    max-width: 34ch;
}

/* ------- Signup form ------- */

.signup-form-section {
    position: relative;
    scroll-margin-top: var(--top-margin-sm);
}

@media screen and (min-width: 992px) {

    .signup-form-section {
        scroll-margin-top: var(--top-margin-lg);
    }
}

.signup-form-background-image {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.signup-form-background-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    mix-blend-mode: soft-light;
}

.signup-form-background-overlay {
    background: rgba(0, 110, 153,0.7);
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.signup-form-content {
    position: relative;
    z-index: 3;
}

.signup-form-text .section-header h2, 
.signup-form-text > p {
    color: #FFFFFF;
}

.signup-form-text .section-header p {
    color: #AED6E5;
}

.webinar-signup-form {
    margin-top: clamp(1.5rem, 1.075rem + 1.811vw, 3rem);
}

.webinar-signup-form .umbraco-forms-page {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.webinar-signup-form .umbraco-forms-page > fieldset {
    flex: 0 0 100%;
}

.webinar-signup-form .row-fluid {
    display: flex;
    flex-wrap: wrap;
}

.webinar-signup-form .row-fluid > div {
    flex: 0 0 100%;
}

@media screen and (min-width: 992px) {

    .webinar-signup-form .row-fluid {
        gap: 3rem;
    }

    .webinar-signup-form .row-fluid > div {
        flex: 0 0 calc(50% - 1.5rem);
    }
}

@media screen and (min-width: 1700px) {

    .webinar-signup-form .row-fluid {
        gap: 4rem;
    }

    .webinar-signup-form .row-fluid > div {
        flex: 0 0 calc(50% - 2rem);
    }
}

.webinar-signup-form fieldset:first-child .row-fluid {
    border-bottom: 2px solid var(--secondary-color);
    padding-bottom: 2.5rem;
}

.webinar-signup-form label {
    font-weight: 500;
    margin-bottom: 0;
    color: #FFFFFF;
    font-size: clamp(1rem, 0.93rem + 0.301vw, 1.25rem);
}

.umbraco-forms-hidden {
    display: none;
}

.webinar-signup-form input,
.webinar-signup-form textarea {
    padding: 1rem;
    width: 100%;
    background-color: #ffffff;
    border: none;
}

.webinar-signup-form input:focus,
.webinar-signup-form textarea:focus {
    outline: 1px solid var(--primary-color);
    outline-offset: 0;
}

@media screen and (min-width: 600px) {

}

.umbraco-forms-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.umbraco-forms-container > * {
    flex: 0 0 100%;
}

.umbraco-forms-container > .umbraco-forms-field.shortanswer {
    flex: 0 0 100%;
}

@media screen and (min-width: 450px) {

    .umbraco-forms-container > .umbraco-forms-field.shortanswer {
        flex: 0 0 calc(50% - 0.75rem);
    }
}

.umbraco-forms-container > .umbraco-forms-field {
    margin-bottom: 2.5rem;
    flex-basis: 100%;
}

.umbraco-forms-container > .umbraco-forms-field.shortanswer:has([type="email"]) {
    flex-basis: 100%;
}

@media screen and (min-width: 992px) {

    .umbraco-forms-container > .umbraco-forms-field.shortanswer:has([type="email"]) {
        margin-bottom: 0;
    }
}

.webinar-signup-form input[type="checkbox"] {
    padding: unset;
    width: unset;
}

.webinar-signup-form input[type="submit"] {
    padding: unset;
    width: unset;
    display: inline-block;
    font-size: 0.875rem;
    border-radius: 0;
    padding: 1.25em 1.5em;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.125;
    transition: all ease 0.2s;
    background-color: transparent;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    min-width: 160px;
    text-transform: uppercase;
    text-align: center;
}

.webinar-signup-form input[type="submit"]:hover {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.umbraco-forms-field.dataconsent {
    position: relative;
}

.umbraco-forms-field.dataconsent > .umbraco-forms-field-wrapper {
    position: absolute;
    top: 0 ;
    left: 0;
}

.umbraco-forms-field.dataconsentlink {
    margin-top: -2.25em;
    margin-bottom: 0;
    margin-left: calc(20px + 0.75rem);
    max-width: calc(100% - 20px - 0.75rem);
    
}
 
.umbraco-forms-field.dataconsentlink p {
    color: #FFFFFF;
    font-size: clamp(1rem, 0.93rem + 0.301vw, 1.25rem);
}
 
.umbraco-forms-field.dataconsentlink a {
    color: #FFFFFF;
    text-decoration: underline;
}
 
.webinar-signup-form .checkboxlist-vertical {
    display: flex;
    gap: 2rem;
}
 
.webinar-signup-form .checkboxlist-vertical > div {
    position: relative;
    padding-left: calc(20px + 0.5rem);
}
 
.webinar-signup-form .checkboxlist-vertical label {
    font-weight: 400;
    font-size: clamp(1rem, 0.93rem + 0.301vw, 1.25rem);
}

.webinar-signup-form legend {
    font-size: clamp(1rem, 0.93rem + 0.301vw, 1.25rem);
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 0.25rem;
}

.umbraco-forms-container > .umbraco-forms-field.message {
    margin-bottom: 1.5rem;
}

.umbraco-forms-container > .umbraco-forms-field.affiliation {
    margin-bottom: 0;
}

.webinar-signup-form textarea {
    height: 158px;
}

.webinar-signup-form input[type="checkbox"] {
    position: absolute;
    top: 0.13em;
    left: 0;
    appearance: none;
    border: none;
    background-color: #FFFFFF;
    margin: 0;
    font: inherit;
    width: 21px;
    height: 21px;
    padding: 0 !important;
    border-radius: 0;
}

.webinar-signup-form input[type="checkbox"] {
    position: absolute;
    top: 0.13em;
    left: 0;
    appearance: none;
    border: none;
    background-color: #FFFFFF;
    margin: 0;
    font: inherit;
    width: 21px;
    height: 21px;
    padding: 0 !important;
    border-radius: 0;
}


.webinar-signup-form input[type="checkbox"]:focus {
    outline: none;    
}

.webinar-signup-form input[type="checkbox"]::before {
    content: "";
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:var(--primary-color);
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: inset 1em 1em var(--primary-color);
    transform: scale(0);
    transform-origin: center;
    clip-path: polygon(37% 65%,85% 12%,95% 21%,38% 81%,0 48%,8% 39%);
}

.webinar-signup-form input[type="checkbox"]:checked {
  background-color: #FFFFFF;
  border-color: var(--primary-color);
}

.webinar-signup-form input[type="checkbox"]:checked::before {
  transform: scale(0.85);
}

/* Error */

.umbraco-forms-field {
    position: relative;
}

.field-validation-error {
    display: inline-block;
    position: absolute;
    top: -2.5rem;
    right: 0.5rem;
    padding: 0.25rem 0.5rem;
    bottom: 100%;
    font-weight: 400;
    max-width: 70%;
    text-align: right;
    line-height: 1.2;
    transform: translateY(1.5em);
    font-size: 1rem;
    background-color: #ee7722;
    width: fit-content;
    height: fit-content;
}

.dataconsent .field-validation-error {
    position: relative;
    right: unset; 
    left: calc(20px + 0.75rem);
    top: -1.75rem;
    text-align: left;
}

.dataconsent:has(.field-validation-error) .umbraco-forms-field-wrapper {
    position: relative;
}

span.umbraco-forms-submitmessage {
    display: block;
    padding: 2.5rem 1rem;
    background-color: rgba(255,255,255,0.89);
    margin-top: 2rem;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 400;    
}

._form-thank-you {
    color:#FFFFFF;
    font-size: clamp(1rem, 0.896rem + 0.451vw, 1.375rem);
    font-weight: 600;    
}